name = "More Beautiful Slabs"
filename = "MoreSlabs-1.20.2-1.0.4-[FABRIC].jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/wcpPgNHy/versions/RfBLnKLR/MoreSlabs-1.20.2-1.0.4-%5BFABRIC%5D.jar"
hash = "519daf5c440089133b8e3fbf5d9c8fee81758880c763a30d0d2c6eb3adca147993187d67bc1bd8831eb54069458e7ee793ae3303bb911cabc0985203c6febbee"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This mod adds around 240 new Slabs and extracts textures from their respective vanilla Minecraft block"

[update.modrinth]
mod-id = "wcpPgNHy"
version = "RfBLnKLR"
